#include <iostream>
using namespace std;

class Engine {
public:
    void run() {
        cout << "Двигатель запущен" << endl;
    }
};

class Car {
private:
    Engine engine;
public:
    void start() {
        engine.run();
    }
};

int main() {
    Car car;
    car.start();
    return 0;
}
